View Issue Details

IDProjectCategoryView StatusLast Update
0004487Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004487: clarify messages when withdrawing
DescriptionThe dialog that allows the user to confirm a withdrawal, has currently, three messages that inform the user about the withdrawal's cost: namely (1) 'withdraw cost' (2) 'Fee for withdrawal' (3) 'overhead'. IMO they are a bit confusing: for example 'fee for withdrawal' and 'withdraw cost' may be understood as the same thing to the user. I guess the former is the fee per coin.. (?)
TagsNo tags attached.

Activities

Florian Dold

2016-10-10 02:54

manager   ~0011277

Fixed in the wallet around bebbea4e

Issue History

Date Modified Username Field Change
2016-05-03 16:46 Marcello Stanisci New Issue
2016-05-03 16:46 Marcello Stanisci Status new => assigned
2016-05-03 16:46 Marcello Stanisci Assigned To => Florian Dold
2016-05-04 15:46 Christian Grothoff Severity minor => text
2016-05-04 15:46 Christian Grothoff Product Version => 0.0
2016-05-04 15:46 Christian Grothoff Target Version => 0.1
2016-10-10 02:54 Florian Dold Note Added: 0011277
2016-10-10 02:54 Florian Dold Status assigned => resolved
2016-10-10 02:54 Florian Dold Resolution open => fixed
2016-10-11 17:24 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed